/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
  /* Margin bottom by footer height */
    margin-bottom: 140px;
    font-family: 'Open Sans', sans-serif;
    color: #6f6f6f;

}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
  /* Set the fixed height of the footer here */
    height: 120px;
    background-color: #404040;
    border-top: 4px solid #343434;
    color: #FFFFFF;
    font-size: 13px;
    text-shadow: 1px 1px #000000;
    padding-top: 10px;
    line-height: 150%;
    /*background: url(images/footerbg.png) no-repeat scroll center center #6177a0;*/
    margin-top: 20px;
}

.footersplit {
    border-left: 1px dotted #707070;
    min-height: 90px;
}

.footer a:link, .footer a:active, .footer a:visited  { 
color: #ffffff;
text-decoration: none;
}
.footer a:hover { 
color: #FEFEFE;
text-decoration: none;
}

#main a:link, #main a:active, #main a:visited  { 
color: #A60000!important;
text-decoration: none;
}
#main a:hover { 
color: #000000!important;
text-decoration: none;
}

.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.prenav {
    height: 30px;
    background-color: #F8F8F8;
    font-weight: 500;
    padding-top: 6px;
    /*border-bottom: 1px solid #d0d0d0;*/
    /*background: url(images/prenavbg.png) no-repeat scroll left center #4d5f80;*/
}

.prenav a:link, .prenav a:active, .prenav a:visited  { 
color: #8e8e8e;
text-decoration: none;
}
.prenav a:hover { 
color: #d0d0d0;
text-decoration: none;
}

.navbar {
    margin-bottom: 0px!important;
    border-bottom: 0px!important;
    background-color: #FFFFFF!important;
}

.subnav {
	height: 70px;
	border-bottom: 1px solid #d0d0d0;
	border-top: 1px solid #d0d0d0;
	margin-bottom: 20px;
	background-color: #fafafa;
	-webkit-box-shadow: 0px 11px 14px -16px rgba(0, 0, 0, 0.5) inset, 0px -11px 14px -16px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0px 11px 14px -16px rgba(0, 0, 0, 0.5) inset, 0px -11px 14px -16px rgba(0, 0, 0, 0.5) inset;
}


.subnav h1 {
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    color: #000000;
    text-transform: uppercase;
    margin-top: 24px;
}

.logo {
    padding: 10px;
    height: 80px;
}

.navbar-default {
  border-top: 1px solid #d0d0d0!important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #555;
background-color: #fafafa;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #fafafa;
}

.navbar-toggle {
    margin-top: 24px;
    border-color: #A60000!important;
}

.icon-bar {
    background-color: #A60000!important;
}


/* Animated Menu Icon*/
.navbar-toggle .icon-bar:nth-of-type(2) {
      top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
}

.navbar-toggle .icon-bar {
      position: relative;
      transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
      top: 6px;
      transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
      background-color: transparent!important;;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
      top: -6px;
      transform: rotate(-45deg);
}


.prenav i {
margin: 0px 10px;
}

.footer i {
margin: 0px 4px;
}

h3 {
font-size: 16px;
line-height: 1.2em;
margin-bottom: 10px;
}

#main{
animation: fadein 1s;
-moz-animation: fadein 1s; /* Firefox */
-webkit-animation: fadein 1s; /* Safari and Chrome */
-o-animation: fadein 1s; /* Opera */
}

@keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
from { opacity: 0; }
to   { opacity: 1; }
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

.img-thumbnail{
margin-bottom: 10px;
}

.carselect{
margin-bottom: 0!important;
cursor: pointer;
}

#bookingform label{
    font-size: 11px;
}

#cars .col-md-3{
margin-bottom: 10px;
}

img .selected {
    border: 4px solid red!important;
}


h1 {
    color: #A60000!important;
    font-size: 20px;
    font-weight: bold;
}

h2 {
    color: #A60000!important;
    font-size: 18px;
    font-weight: bold;
}

.btn-custom {
  background-color: #A60000;
  border-color: #A60000;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #8d0000;
  border-color: #730000;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #A60000;
  border-color: #A60000;
}


@media only screen and (max-width: 768px) {
 .gallery-columns-4 {
     width: 100%;
 }

 .gallery-item{
    width: 50%!important;
 }

 .size-thumbnail {
    width: 90%!important;
    height: auto;
}

.alignright{
    float: none!important;
    width: 100%!important;
    height: auto!important;
    clear: both!important;
    margin: 0 auto!important;
    margin-bottom: 20px!important;
}

}





@media (max-width: 550px){
    .subnav h1 {
}
/* margin-top: 4px;*/
}
}

@media (min-width:768px) and (max-width: 992px) {


}



@media (min-width: 768px) {

.logo {
    padding: 10px;
    height: 92px!important;
    width: auto;
}

    .nav>li>a {
        padding: 36px 8px;
        color: #6f6f6f!important;
        border-bottom: 4px solid #FFFFFF;
        text-transform: uppercase;
        transition: 400ms;
        font-size: 11px;
    }

    .navbar-default .navbar-nav>.current-menu-item>a, .navbar-default .navbar-nav>.current-menu-item>a:hover, .navbar-default .navbar-nav>.current-menu-item>a:focus {
        border-bottom: 4px solid #A60000;
        color: #A60000!important;
        background-color: #FFFFFF!important;
        transition: 400ms;

    }

    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
        border-bottom: 4px solid #A60000;
        color: #A60000!important;
        transition: 400ms;
    }
}

@media (min-width: 992px) {

    .nav>li>a {
        padding: 36px 6px;
        color: #6f6f6f!important;
        border-bottom: 4px solid #FFFFFF;
        text-transform: uppercase;
        transition: 400ms;
        font-size: 13px;
    }

    .prenav {
        /*background: url(images/prenavbg.png) no-repeat scroll center center #4d5f80;*/
    }

    .subnav {

    }

    .logo {
    padding: 0px;
    height: 54px!important;
    width: auto;
    margin-top: 24px;
	}



}

@media (min-width: 1200px) {

    .nav>li>a {
        padding: 36px 10px;
        color: #6f6f6f!important;
        border-bottom: 4px solid #FFFFFF;
        text-transform: uppercase;
        transition: 400ms;
        font-size: 14px;
    }


	.logo {
	    padding: 10px;
	    height: 80px!important;
	    width: auto;
	    margin: 0;
        margin-top: 10px;
	}

}

/*-- Force Navbar collapse earlier --*/
@media (max-width: 994px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}